Subject: [PATCH 05/10] ARM: Samsung: Update the device names for spi clock lookup

From: [email-masked] (Mark Brown)
Date: Sun, 13 May 2012 15:51:35 +0100

On Thu, May 10, 2012 at 01:17:32AM +0800, Thomas Abraham wrote:
> On 9 May 2012 22:28, Mark Brown <[email-masked]> wrote:

> > This means that bisection will be broken - anything with only one tree
> > won't be able to load the SPI driver successfully until it's merged
> > with the other which isn't ideal.

> Yes, we would have that problem until the two trees are merged. But I
> still prefer not to squash the two patches which already contain huge
> diff.

I'd not say the diff is *that* big (and most of what's there is simple
and repetitive), and bisection is a very useful tool.  I know I
frequently find it enormously painful trying to figure out breakage when
large chunks of the history don't work usefully.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20120513/7c1c81cf/attachment.sig>